Super User is a question and answer site for computer enthusiasts and power users. Join them; it only takes a minute:

Sign up
Here's how it works:
  1. Anybody can ask a question
  2. Anybody can answer
  3. The best answers are voted up and rise to the top

Firebug 1.5 is not working in Firefox 3.5.7

how to fix it, or I must to restore to previous version?

share|improve this question

migrated from stackoverflow.com Jan 25 '10 at 9:50

This question came from our site for professional and enthusiast programmers.

1  
This is not the place for questions of this sort – Yuval A Jan 24 '10 at 10:16
    
A programmer can't ask a question about a developer tool on a programming Q&A site? – Jonathan Webb Jan 24 '10 at 10:42
up vote 2 down vote accepted

Firefox 3.6 is out. Try to update your browser first.

Newest version of Firebug - 1.5 works with Firefox 3.6 without problems. Not sure why it's not working on older versions.

share|improve this answer

You should raise this on the Firebug discussion group.

share|improve this answer

try disabling firequery, firerainbow, whatever firebug addon you might have...

share|improve this answer

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .